%define module	virtkey
%define name	python-%{module}

Name:		%{name}
Summary:	Python extension for emulating keypresses and getting current keyboard layout
Version:	0.60.0
Release:	%mkrel 1
Source:		http://launchpad.net/python-virtkey/0.50/0.50/+download/%{name}-%{version}.tar.xz
URL:		https://launchpad.net/virtkey
License:	GPLv2+
Group:		Development/Python
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	python-devel
BuildRequires:  python-setuptools
BuildRequires:  libxtst-devel
BuildRequires:  gtk2-devel
BuildRequires:  glib2-devel
Requires:	python

%description
Python-virtkey is a python extension for emulating keypresses and getting
current keyboard layout.

%prep
%setup -q

%build
python setup.py build

%install
rm -rf %{buildroot}
python setup.py install --skip-build --root=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%py_platsitedir/virtkey.so
%py_platsitedir/*.egg-info


%changelog
* Tue Aug 13 2013 billybot <billybot> 0.60.0-1pclos2013
- update
